negation-in-sakhalin-ainu-history-and-typology:
  type: article
  title: "Negation in Sakhalin Ainu: History and Typology"
  author:
    - "Elia Dal Corso"
  date: 2025
  parent:
    type: periodical
    title: "Studia Orientalia Electronica"
  url: "https://doi.org/10.23993/store.144986"
  language: "ain"
